<?php
$z[0]=Array("field","“岭溪”大白桃,“岭溪”大白桃",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","“岭溪”大白桃“岭溪”大白桃果型美观，呈广卵至圆形，果实大，单果最大可达485克，最高亩产1000公斤。果品端正，果色乳白色，果实有小面积红晕；果味芳香味甜，果肉白色，肉质细嫩而霜脆，汁液多，纤维少，口感好，可溶性固形物13%—15%，耐贮存。年产量300",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","“岭溪”大白桃_温岭特产“岭溪”大白桃",358,433);
$z[2][4]['name']="title";
$z[3]=Array("field","",435,474);
$z[3][4]['name']="writer";
$z[4]=Array("field","",476,515);
$z[4][4]['name']="source";
$z[5]=Array("field","",517,557);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　“岭溪”大白桃\n</p><p>　　“岭溪”大白桃果型美观，呈广卵至圆形，果实大，单果最大可达485克，最高亩产1000公斤。端正，果色乳白色，果实有小面积红晕；果味芳香味甜，果肉白色，肉质细嫩而霜脆，汁液多，纤维少，口感好，可溶性固形物13%—15%，耐贮存。年产量3000吨，主要销往内、等地，市场前景好。\n</p><p>　　该产地符合无公害农产品产地相关标准和要求，被认定为“浙江省无公害农产品产地”。",559,971);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140510/13cDQ262P10-51121.gif",973,1057);
$z[7][4]['name']="litpic";

?>